/* HTML5 ✰ Boilerplate */
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,abbr,address,cite,em,img,q,small,strong,sub,sup,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,figcaption,figure,footer,header,nav,section,summary,time,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
img{display:block;}
a img{vertical-align:bottom;border:none;}
article,aside,figcaption,figure,footer,header,nav,section{display:block;}

blockquote,q{quotes:none;font-style:italic;}
blockquote:before,blockquote:after,q:before,q:after{content:"";content:none;}
article blockquote p{margin:0;}
blockquote + p{font-style:italic;}
abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help;}
table{border-collapse:collapse;border-spacing:0;}
hr{display:block;height:1px;border:0;border-top:2px dotted #c0c0c0;margin:2em 0;padding:0;}
input,select{vertical-align:middle;}

html{font-size:62.5%;}
body{text-align:left;background:#fff url(../images_layout/bg.jpg) repeat;font-size:15px;font-size:1.5rem;}

select,input,textarea,button{font:99% sans-serif;}

html{overflow-y:scroll;}
a:hover,a:active{outline:none;}
ul,ol{margin-left:2em;}
li{margin-left:1.5em;}
ol{list-style-type:decimal;}
nav ul,nav li,aside ul,aside li{margin:0;list-style:none;list-style-image:none;}
strong,th{font-weight:bold;}
em{font-style:italic;}
th,td{vertical-align:top;}
sub,sup{font-size:75%;line-height:0;position:relative;}
sup{top:-0.5em;}
sub{bottom:-0.25em;}

textarea{overflow:auto;}
.ie6 legend,.ie7 legend{margin-left:-7px;}
input[type="radio"]{vertical-align:text-bottom;padding:0;border:0;background:0;}
input[type="checkbox"]{vertical-align:bottom;padding:0;border:0;background:0;}
.ie7 input[type="checkbox"]{vertical-align:baseline;}
.ie6 input{vertical-align:text-bottom;}
input[type="button"],input[type="submit"],input[type="image"],button{cursor:pointer;}
button,input,select,textarea{margin:0;}
input:invalid,textarea:invalid{border-radius:1px;-moz-box-shadow:0 0 5px red;-webkit-box-shadow:0 0 5px red;box-shadow:0 0 5px red;}
.no-boxshadow input:invalid,.no-boxshadow textarea:invalid{background-color:#f0dddd;}

::-moz-selection{background:#FF5E99;color:#fff;text-shadow:none;}
::selection{background:#FF5E99;color:#fff;text-shadow:none;}
a:link{-webkit-tap-highlight-color:#FF5E99;}
button{width:auto;overflow:visible;}
.ie7 img{-ms-interpolation-mode:bicubic;}

body,select,input,textarea,button{color:#323232;font-family:'Kreon',Georgia,"Times New Roman",Times,serif;}
h1,h2,h3,h4{font-weight:normal;margin:0 0 .7em;color:#323232;}
h1{font-size:24px;font-size:2.4rem;}
h2{font-size:28px;font-size:2.8rem;color:#414141;font-weight:700;margin:1.5em 0 2em;padding:0 0 .3em;border-bottom:1px solid #414141;}
h2 span{text-transform:uppercase;}
h3{font-size:23px;font-size:2.3rem;color:#b0b816;}
h3 span{font-size:17px;font-size:1.7rem;}
h4{font-size:15px;font-size:1.5rem;color:#a6ad19;text-transform:uppercase;}
p{margin:0 0 1em;line-height:1.3;}
ul{margin-bottom:1em;}
li{line-height:1.4;}
a,a:active,a:visited{color:#323232;}
a:hover,a:focus{color:#000;text-decoration:none;}

.header-wrapper{position:relative;max-width:1400px;margin:0 auto;border:solid #fff;border-width:0 8px 8px;background:#eee;overflow:hidden;}
.header{position:absolute;top:0;left:50%;width:960px;height:430px;margin:0 0 0 -480px;}
.header-logo{position:absolute;top:0;left:0;width:276px;height:130px;background:#626262 url(../images_layout/logo.png) no-repeat center center;box-shadow:4px 4px 10px rgba(0,0,0,.4);}
.header-box{position:absolute;z-index:10;right:0;bottom:5px;width:210px;text-align:right;}
.header-box a{position:relative;display:block;background:#fff;background:linear-gradient(to bottom,rgba(254,254,254,1) 0%,rgba(238,238,238,1) 100%);color:#242424;margin:0 0 5px;padding:4px 10px 4px 40px;font-size:19px;font-size:1.9rem;text-decoration:none;text-align:left;}
.header-box a:before{content:'';position:absolute;top:50%;left:10px;width:23px;height:15px;margin:-8px 0 0;background:url(../images_layout/icons.png) no-repeat -107px 0;}
.header-box a.header-phone:before{left:12px;width:17px;height:17px;background-position:-130px 0;}
.header-logo-allgaeu,.header-logo-kwt{display:inline-block;width:54px;height:54px;margin:0 7px 10px 0;background:url(../images_layouzt/icons.png) no-repeat 0 0;}
.header-logo-kwt{width:53px;height:60px;margin:0 0 5px;background-position:-54px 0;}
.header-pic{width:1400px;height:430px;}

.offerdetails .header-wrapper,.book .header-wrapper,.contact .header-wrapper,
.offerdetails .footer-wrapper,.book .footer-wrapper,.contact .footer-wrapper{display:none;}

.content-wrapper{background:#f2f2f2 url(../images_layout/bg-content.jpg) repeat-x 0 0;max-width:1190px;margin:0 auto;box-shadow:6px 0 25px rgba(0,0,0,.15),-6px 0 25px rgba(0,0,0,.15);}
.content{max-width:960px;margin:0 auto;padding:25px 0;min-height:400px;}

.cb{padding:0 50px;}
.cb-address,.cb-salutation{font-size:16px;font-size:1.6rem;color:#000;}
.cb-salutation-date{float:right;}
.cb-address{margin:0 0 3em;}
.cb-salutation p + p:first-line{font-size:19px;font-size:1.9rem;}

.cb-author{margin:3em 0 0;font-size:18px;font-size:1.8rem;}
.cb-author-pic{float:left;margin:0 25px 1em 0;}
.cb-author p{margin:0 0 .5em;}

.cb-offers{padding:0;}
.cb-offers h2{margin-left:0;margin-right:0;}
.cb-offer{position:relative;background:#fff;margin:0 0 70px;padding:.2em 0 0 50px;box-shadow:0 9px 0 0 #fff,0 -9px 0 0 #fff,8px 0 10px -4px rgba(0,0,0,.2),-8px 0 10px -4px rgba(0,0,0,.2);}
.cb-offer-nr{font-size:14px;font-size:1.4rem;text-align:right;margin:0 0 .2em;padding:0 4px;}
.cb-offer-col-1{float:left;width:64.5%;}
.cb-offer-col-2{float:right;width:34.5%;}
.cb-offer h3{margin:0 0 .2em;}

.cb-offer-not-available{position:absolute;z-index:10;top:0;right:0;bottom:0;left:0;background:rgba(255,255,255,.8);color:#cf0b43;font-size:24px;font-size:2.4rem;text-align:center;padding:140px 0 0;}
.cb-offer-booked{color:#006600;font-size:24px;font-size:2.4rem;}

.cb-offer-gallery{float:left;width:42.5894%;margin:0 0 7px;}
.cb-offer-gallery-pic{margin:0 0 3px;}
.cb-offer-gallery-pic img{width:100%;height:auto;}
.cb-offer-gallery-navi{display:none;background:#f0f0f0;margin:0 0 7px 0;padding:1px;text-align:center;}
.cb-offer-gallery-show{display:inline-block;width:10px;height:10px;margin:0 2px;background:#9a9a9a;border-radius:5px;cursor:pointer;}
.cb-offer-gallery-show.current{background:#323407;}
.cb-offer-gallery-prev,.cb-offer-gallery-next{float:left;width:6px;height:14px;margin:3px 5px 0;background:url(../images_layout/icons.png) no-repeat -107px -38px;cursor:pointer;}
.cb-offer-gallery-next{float:right;background-position:-113px -38px;}

.cb-offer-icons{min-height:20px;}
.cb-offer-icon{display:inline-block;width:32px;height:32px;margin:0 7px 0 0;background:url(../images_layout/icons.png) no-repeat -1000px -1000px;}
.cb-offer-icon.badhindelangplus{background-position:-186px -156px;}
.cb-offer-icon.bergbahnticket{width:33px;background-position:-186px -188px;}
.cb-offer-icon.wlan{background-position:-186px -92px;}
.cb-offer-icon.hunde{background-position:-186px -60px;}
.cb-offer-icon.allergiker{background-position:-186px -124px;}

.cb-offer-details{margin:0 0 0 47%;}
.cb-offer-details-heading{font-size:13px;font-size:1.3rem;line-height:1;margin:0 0 .3em;color:#464646;}
.cb-offer-details-heading a{font-size:21px;font-size:2.1rem;color:#464646;}
.cb-offer-details-heading .classification{vertical-align:top;line-height:2;margin:0 0 0 10px;}
.cb-offer-details-info{font-size:18px;font-size:1.8rem;color:#3d3d3d;margin:0 0 .3em;}
.cb-offer-details-list{color:#6b6b6b;margin:0 0 .97em;}
.cb-offer-details-list ul{list-style-type:none;margin:0;padding:0;}
.cb-offer-details-list li{margin:0;padding:0;line-height:1.35;}
.cb-offer-details-list li:before{content:'- ';}

.cb-offer-period,.od-offer-period{margin:0 0 .3em;padding:5px 15px;font-size:18px;font-size:1.8rem;line-height:1.2;color:#666;background:#f7f7f7;background:linear-gradient(to bottom,rgba(247,247,247,1) 0%,rgba(232,232,232,1) 100%);}
.cb-offer-period strong,.od-offer-period strong{display:block;font-size:20px;font-size:2rem;color:#464646;}
.cb-offer-price,.od-offer-price{padding:10px 40px 10px 15px;}
.cb-offer-price-heading{font-weight:bold;margin:0 0 .2em;}
.cb-offer-price table,.od-offer-price table{width:100%;margin:0 0 1em;}
.cb-offer-price td.price,.od-offer-price td.price{text-align:right;padding:2px 0;width:80px;}
.cb-offer-price-info,.od-offer-price-info{font-size:13px;font-size:1.3rem;color:#6b6b6b;margin:0 0 1em;}
.cb-offer-price .total td,.od-offer-price .total td{font-size:18px;font-size:1.8rem;font-weight:700;border-top:1px solid #494848;}
.cb-offer-price .total td.price span,.od-offer-price .total td.price span{border-bottom:1px solid #494848;box-shadow:0 1px 0 #fff,0 2px 0 #494848;}
.cb-offer-price table .discount span{display:block;}
.cb-offer-price-button,.od-offer-price-button{text-align:right;}
.od-cleaning-0 .od-offer-price-button{margin-top:50px;}

.cols{margin:0 0 10px;}
.col-1{float:left;width:23.958333%;}
.col-2{float:right;width:66.1458333%;margin:0 5.208333% 0 0;}

.col-logo{text-align:center;margin:10px 0 0;}
.col-logo img{margin:0 auto;}

.od,.b{position:relative;z-index:40;margin:40px 0 0;background:#fff;}

.od-offer-navi{position:absolute;top:-44px;left:0;width:100%;}
.od-offer-navi div{display:inline-block;width:33.33333%;text-align:center;}
.od-offer-navi .od-offer-navi-prev{text-align:left;}
.od-offer-navi .od-offer-navi-next{text-align:right;}
.od-offer-navi a{display:inline-block;font-size:18px;font-size:1.8rem;background:#f5f5f5;background:linear-gradient(to bottom,rgba(245,245,245,1) 0%,rgba(223,223,223,1) 100%);color:#262626;padding:4px 10px;text-decoration:none;}
.od-offer-navi a:hover,.od-offer-navi a:focus{background:#fff;}
.od-offer-navi-prev a:before,.od-offer-navi-next a:before{content:'';float:left;width:8px;height:15px;margin:5px 7px 0 0;background:url(../images_layout/icons.png) no-repeat -167px -19px;}
.od-offer-navi-next a:before{float:right;margin:5px 0 0 7px;background-position:-175px -19px;}

.od h2{margin:0 0 .5em;padding:0;border:0;}
.od h2 span{text-transform:none;font-weight:400;font-size:20px;font-size:2rem;}
.od h2.od-heading{margin:0 0 .2em;padding:1em 0 0;}
.od h2 .od-heading-flat{display:block;font-size:13px;font-size:1.3rem;}
.od h2 .od-heading-info{font-size:23px;font-size:2.3rem;font-weight:300;}

.od-navi li{margin:8px 0 4px;font-size:17px;font-size:1.7rem;line-height:1;font-weight:700;}
.od-navi a{display:block;padding:15px 30px;background:#e6e6e6;color:#414141;text-decoration:none;}
.od-navi a:hover{text-decoration:underline;}
.od-navi .current a{background:#d2dd07;background:linear-gradient(to bottom,rgba(210,221,7,1) 0%,rgba(181,190,16,1) 100%);}
.od-navi a.button-book{display:block;margin:1em 0 1.5em;padding:10px 10px 10px 30px;}
.od-navi a.button-book:hover,.od-navi a.button-book:focus{text-decoration:none;}

.box{background:#404040;color:#fff;margin:0 0 15px;padding:15px 10px 15px 30px;font-size:12px;font-size:1.2rem;line-height:1.2;}
.box a{color:#fff;}
.box-heading{font-size:15px;font-size:1.5rem;font-weight:700;color:#d0db08;margin:0 0 .5em;}
.box-subheading{font-size:14px;font-size:1.4rem;text-transform:uppercase;}
.box-content + .box-subheading{padding:.7em 0 0;}
.box-content{font-family:Arial,Helvetica,sans-serif;font-size:11px;font-size:1.1rem;}
.box-phone a,.box-website a{display:block;font-size:17px;font-size:1.7rem;}
.box-phone a{text-decoration:none;}
.box-phone a:before{content:'';float:left;width:20px;height:19px;margin:0 7px 0 0;background:url(../images_layout/icons.png) no-repeat -147px 0;}
.box-bergbahnticket .box-content:before{content:'';float:left;width:65px;height:65px;margin:5px 13px 10px -20px;background:url(../images_layout/icons.png) no-repeat -93px -246px;}
.box-badhindelangplus .box-content:before{content:'';float:left;width:65px;height:65px;margin:2px 13px 10px -20px;background:url(../images_layout/icons.png) no-repeat -158px -246px;}

.od-page{margin:0 0 2em;padding:0 0 2em;border-bottom:1px solid #d6d6d6;}
.js .od-page{border:0;}

.od-pics,.od-gallery{margin:0 0 2em;}
.od-pics ul,.od-gallery ul{list-style-type:none;margin:0;padding:0;text-align:center;}
.od-pics li,.od-gallery li{margin:0;padding:0;display:inline-block;width:31.5%;}
.od-pics img,.od-gallery img{width:100%;height:auto;}
.od-pics .od-pic-1{float:left;}
.od-pics .od-pic-2{float:right;}
.od-gallery li{float:left;margin:0 2.75% 15px 0;padding:0;}
.od-gallery li:nth-child(3n){margin-right:0;}
.od-gallery img{/*border:4px solid #e6e6e6;*/}
h3.od-gallery-heading,h3.od-gallery-heading span{color:#464646;font-size:20px;font-size:2rem;}
h3.od-gallery-heading span{text-transform:uppercase;font-weight:700;}

.od-offer-col-1{float:left;width:58.2677%;}
.od-offer-col-2{float:right;width:38.5827%;}
.od-offer-period,.od-offer-period strong{font-size:18px;font-size:1.8rem;}
.od-offer-price{padding:10px 15px;}
.od-offer-price td{font-size:17px;font-size:1.7rem;}
.od-offer-price .total td{font-size:20px;font-size:2rem;}

.od-offer-plan{font-size:14px;font-size:1.4rem;}
.od-offer-plan-pic{float:right;margin:0 0 2em 10px;}
.od-offer-plan-pic img{max-width:115px;}

.od-criteria{display:table;width:100%;margin:2em 0 0;padding:2em 0 0;border-top:1px solid #d6d6d6;}
.od-criteria div{float:left;width:30%;margin:0 3% 2em 0;
/*display:table-cell;width:25%;padding:0 15px 0 0;*/
/*width:23%;margin:0 2% 2em 0;*/}
.od-criteria h3{font-size:16px;font-size:1.6rem;font-weight:700;color:#404040;text-transform:uppercase;}
.od-criteria ul{list-style-type:none;margin:0;padding:0;}
.od-criteria li{margin:0;padding:0 0 0 10px;font-size:14px;font-size:1.4rem;text-indent:-10px;}
.od-criteria li:before{content:'- ';}

.od-extras{margin:2em 0;}
.od-extras h3{font-size:20px;font-size:2rem;color:#464646;font-weight:700;margin:0 0 .2em;}
.od-extras ul{list-style-type:none;margin:0;padding:0;}
.od-extras li{margin:0 0 2em;padding:0;}
.od-extras .icon{float:left;width:93px;height:93px;margin:0 35px 15px 0;}
.od-extras .icon-badhindelangplus{background-position:-93px -153px;}
.od-extras .icon-bergbahnticket{height:92px;background-position:0 -246px;}
.od-extras .icon-hunde{background-position:0 -60px;}
.od-extras .icon-allergiker{background-position:0 -153px;}
.od-extras .icon-wlan{background-position:-93px -60px;}

.od-page-loc-address{font-size:16px;font-size:1.6rem;color:#b0b816;margin:0 0 1.5em;}
.od-page-loc h3,.od-page-loc h3 span{font-size:20px;font-size:2rem;color:#464646;margin:0 0 .2em;}
.od-page-loc h3 span{font-weight:700;}
.od-page-loc-plan{border:1px solid #e0e0e0;margin:1em 0 2em;}
.od-page-loc-plan img{margin:20px auto;max-width:98.5%;}

.gmap{width:635px;max-width:100%;height:300px;background:#ccc;}

.b{padding:20px;}
.b h2{margin:0 0 .5em;padding:0;border:0;color:#B0B816;}
.b h3{margin:0;padding:1em 0 0;}
.b .buttons{margin:2em 0 0;}
table.b-prices{margin:0 0 2em;min-width:45%;}
table.b-prices td{padding:4px 0;}
table.b-prices td.price{text-align:right;padding-left:30px;width:80px;}
table.b-prices .total td{font-size:18px;font-size:1.8rem;font-weight:700;border-top:1px solid #494848;}
table.b-prices .total td span{border-bottom:1px solid #494848;box-shadow:0 1px 0 #fff,0 2px 0 #494848;}
.b-person label{font-size:13px;font-size:1.3rem;}
table.b-prices .b-prices-opt-heading{font-size:13px;font-size:1.3rem;}
table.b-prices .cb input{margin:4px 0 0;}

.footer-wrapper{background:#575756;color:#fff;}
.footer{max-width:960px;margin:0 auto;padding:30px;}
.footer a{color:#fff;}
.footer-logo{float:left;width:232px;height:99px;background:url(../images_layout/logo-footer.png) no-repeat center center;}
.footer-address{float:right;padding:0 0 0 20px;border-left:1px solid #ccc;}

.icon{display:inline-block;width:0;height:0;background:url(../images_layout/icons.png) no-repeat -1000px -1000px;}
.icon-person{width:7px;height:20px;margin:0 0 0 4px;background-position:-119px -38px;}
.icon-star{width:10px;height:9px;margin:0 0 0 1px;background-position:0 -338px;}
.classification{display:inline-block;font-size:11px !important;font-size:1.1rem !important;font-family:Arial,sans-serif;margin:0 0 0 4px;}

.overlay-bg{position:absolute;position:fixed;z-index:30;top:0;right:0;left:0;height:4000px;background:rgba(0,0,0,.8);}
/*
html.overlay,.overlay body{width:100%;height:100%;overflow:hidden;}
.overlay-bg{position:absolute;z-index:50;top:0;right:0;bottom:0;left:0;background:#333;background:rgba(0,0,0,.8);}
.overlay-content{position:absolute;z-index:60;top:20px;right:20px;left:20px;background:#fff;min-height:800px;padding:40px;}
*/
/*
.overlay-bg{position:absolute;z-index:50;top:0;left:0;width:100%;height:5000px;background:rgba(0,0,0,.8);}
*/
.no-script{position:absolute;position:fixed;z-index:100;top:0;left:0;width:100%;font-size:18px;font-size:1.8rem;text-align:center;}

/*
a[data-lightbox] img{opacity:1;transition:opacity .3s linear;}
a[data-lightbox]:hover img,a[data-lightbox]:focus img{opacity:.8;}
*/
a[data-lightbox]{position:relative;display:block;}
a[data-lightbox]:hover:before{content:'';position:absolute;top:50%;left:50%;width:35px;height:34px;margin:-17px 0 0 -17px;background:url(../images_layout/icons.png) no-repeat -130px -19px;}

fieldset{border:1px solid #5a5a5a;padding:13px 20px 20px;margin-bottom:22px;}
legend{padding:2px 8px;background:#5a5a5a;color:#fff;text-transform:uppercase;}
.fields-spam{display:none;}
.field{float:left;margin:0 20px 0 0;}
label,p.label{display:block;padding:5px 0 0;}
label.error{display:table-cell;background:red;color:#fff;padding:1px 4px;font-weight:normal;}
input,textarea,select{background:#fff;border:1px solid #999;}
textarea{width:90%;height:120px;}
input:focus,textarea:focus,select:focus{border-color:#000;}
fieldset input{width:185px;margin:1px 0;padding:3px 1px;}
fieldset select{width:189px;margin:1px 0;padding:2px 1px;}
.cb{padding:10px 0 0;}
.cb label{display:block;overflow:hidden;padding:0;margin:0 15px 0 0;}
.cb input{width:1.5em;border:0;background:none;float:left;margin:0 4px 0 0;}
/*
fieldset select#telefon_0,fieldset select#mobil_0{width:45px;margin-bottom:2px;}
fieldset input#telefon_1,fieldset input#telefon_2,fieldset input#mobil_1,fieldset input#mobil_2{width:65px;margin:0;}
fieldset .personen select{width:auto;}
fieldset .datum input{width:90px;background:#fff url(https://img.werbewind.com/calendar/cal01.gif) no-repeat 74px center; cursor:pointer}

.cf-msg-1{color:red;font-weight:bold;}
.cf-msg-2{padding:20px;margin:20px 0 0;text-align:center;border:2px solid #006600;font-size:16px;font-size:1.6rem;}
*/
button,a.button{position:relative;color:#414141;background:#d2dd07;border:1px solid #d2dd07;line-height:1;margin:0;padding:4px 20px;cursor:pointer;text-decoration:none;font-size:18px;font-size:1.8rem;display:inline-block;}
a.button-book{color:#fff;background:#cf0b43;border-color:#cf0b43;padding:5px 30px;}
a.button-book:before{content:'';float:left;width:21px;height:18px;margin:0 7px 0 0;background:url(../images_layout/icons.png) no-repeat -167px 0;}
button.book{color:#fff;background:#006600;border-color:#006600;font-size:24px;font-size:2.4rem;}
button:hover,button:focus,a.button:hover,a.button:focus{color:#3a3a3a;background:#ccc;border-color:#ccc;}
button.book:hover,button.book:focus{color:#fff;background:#000;}
a.button{font-size:19px;font-size:1.9rem;}

.success{background:#efe;color:#040;border:2px #484 solid;padding:10px;margin-bottom:1em;}
.warning,p.error{background:#fee;color:#400;border:2px #844 solid;padding:10px;margin-bottom:1em;}

.clearfix:before,.clearfix:after{content:"\0020";display:block;height:0;overflow:hidden;}
.clearfix:after{clear:both;}
.clearfix{zoom:1;}

@media all and (min-width:1200px){
}
@media all and (max-width: 979px){
.header{width:100%;height:307px;left:0;margin:0;}
.header-pic{width:1000px;height:307px;}
.content{width:96%;}
.od-navi a,.od-navi a.button-book,.box{padding:10px;}
.od-navi a.button-book:before{display:none;}
.box-phone a,.box-website a{font-size:16px;font-size:1.6rem;}
.box-bergbahnticket .box-content:before{margin-bottom:20px;}
}
@media all and (max-width: 767px),(max-device-width:1024px) and (orientation: portrait){
.content img{max-width:100%;height:auto;}
.cb-salutation-date{float:none;text-align:right;}
.cb-offer{padding:.2em 20px;}
.cb-offer-col-1,.cb-offer-col-2{float:none;width:100%;overflow:hidden;margin:0 0 1em;}
.box{font-size:14px;font-size:1.4rem;}
.col-1,.col-2{float:none;width:94%;margin:0 auto;}
.box-bergbahnticket{min-height:100px;}
.box-bergbahnticket .box-content{margin:15px 0 0;}
.box-bergbahnticket .box-content:before{margin:-5px 30px 0 0;}
.od-extras .icon{margin:0 25px 15px 0;}
.footer{padding:30px 10px;}
.od-offer-navi a{font-size:14px;font-size:1.4rem;}
.od-offer-navi-prev a:before,.od-offer-navi-next a:before{margin-top:2px;}
.od-criteria div{width:45%;margin-right:4%;}
.od-offer-col-1,.od-offer-col-2{float:none;width:100%;}
.od-offer-price-button{text-align:left;}
fieldset input{width:175px;}
fieldset select{width:179px;}
}
@media all and (max-width: 520px){
h2{line-height:1;}
h3{font-size:18px;font-size:1.8rem;}
img{max-width:100%;margin:0 auto 1em;}
.header{position:relative;top:auto;left:auto;height:320px;}
.header-logo{position:relative;top:auto;left:auto;width:100%;height:130px;background-size:90% auto;}
.header-box{width:100%;}
.header-pic{position:absolute;top:130px;left:0;width:100%;height:auto;}
.cb{padding:0 20px;}
.cb-offer{padding:1em 20px;}
.cb-offer-gallery{float:none;width:100%;margin:0 0 2em;}
.cb-offer-details{margin:0 0 2em;}
.cb-offer-period{padding:0;background:#fff;}
.cb-offer-period strong{font-size:17px;font-size:1.7rem;}
.cb-offer-price{padding:10px 0;}
.box-bergbahnticket .box-content:before{margin:0 10px 20px 0;}
.od,.b{margin:0;}
.b{padding:0;}
.b h2,.b form{padding:20px 20px 0;}
.od-offer-navi{position:relative;top:auto;left:auto;width:100%;}
.od-offer-navi div,.od-offer-navi a{display:block;width:auto;text-align:center !important;margin:0 0 4px;}
.od-criteria div{float:none;width:100%;margin-right:0;}
.od-pics li,.od-gallery li{width:auto;margin:0;}
.od-pics .od-pic,.od-gallery .od-pic{float:none !important;margin:0 auto;}
.od-extras li{text-align:center;}
.od-extras .icon{float:none;display:block;margin:0 auto 10px;}
.footer-logo{float:none;width:100%;height:99px;}
.footer-address{float:none;padding:2em 0 0;border:0;}
.field{float:none;margin:0;}
.cb{padding:10px 0 0;}
.cb label{padding:0;margin:0}
.cb input{width:0;float:left;}
}

@media print{
body{font-size:100%;}
*{background:transparent !important;color:#000 !important;text-shadow:none !important;filter:none !important;-ms-filter:none !important;}
a,a:visited{color:#444 !important;text-decoration:underline;}
pre,blockquote{page-break-inside:avoid;}
thead{display:table-header-group;}
tr,img{page-break-inside:avoid;}
@page{margin:0.5cm;}
p,h2,h3{orphans:3;widows:3;}
h2,h3{page-break-after:avoid;}
nav,aside,#footer,#navi{display:none !important;}
}